Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 06:48:34 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery To whom it may concern. 
I just want to inform you that i didnt got what i ordered. If you can check my hiatory order. I ordered underware for men set of 5 but i receive set of 3 only. I need to get what i ordered. 
Thank you so much for you kind consideration. And Im hopin for your soonest response with this.
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5572647